uuid: 39acac1b-17ea-4d4e-ac1a-85fef0b42215
langcode: en
status: true
dependencies:
  module:
    - field_group
id: config_sync.module.field_group
snapshotSet: config_sync
extensionType: module
extensionName: field_group
items: {  }
